div#top_flash
{
	position:relative;
	height: 695;
	min-height: 695px;
	min-width: 800px;
}

/* 更新履歴箱 */
div#news_box
{
	clear:both;/* コンテンツ内のfloat:left解除 */
	width:800px;
	margin:0px auto;
	padding:5px 0px;
	background-color:#FF78C4;
	text-align:left;
}

div#news_box div.title
{
	border-left:20px #000000 solid;
	border-right:20px #000000 solid;
	border-top:3px #000000 double;
	border-bottom:3px #000000 double;
	background-color:#FFF928;
	margin:0px 100px;
	padding:3px 0px;
	font-size:15pt;
	font-weight:900;
	text-align:center;
}


div#news_box div.news
{
	border:1px #000000 solid;
	background-color:#ffffff;
	margin:0px 100px;
	font-size:10pt;

	height:100px;
	overflow:auto;
}

div#news_box div.news p
{
	margin:3px;
	padding:3px 3px 0px 3px;
	font-weight:900;
	border-bottom:1px #000000 solid;
}

div#news_box div.news ul
{
	margin-top:3px;
	margin-bottom:10px;
}

div#news_box div.news ul li
{
	margin-bottom:5px;
}



/* バナー箱 */
div#banner_box
{
	clear:both;/* コンテンツ内のfloat:left解除 */
	text-align:center;
	width:800px;
	margin:0px auto;
	padding:5px 0px;
	background-color:#FF78C4;
}

/* スペック箱 */
div#spec_box
{
	clear:both;/* コンテンツ内のfloat:left解除 */
	width:800px;
	margin:0px auto;
	padding:5px 0px;
	background-color:#FF78C4;
}

div#spec_box table
{
	width:600px;
	margin:0px auto;
	text-align:left;
	font-size:10pt;
	border:2px #333333 solid;
	background-color:#D7EFB1;
}

div#spec_box table thead th
{
	text-align:center;
	font-size:13pt!important;
}

div#spec_box table tbody th
{
	text-align:center;
	white-space:nowrap;
	vertical-align:top;
	border:1px #000000 solid;
}

div#spec_box table tbody td
{
	border:1px #000000 solid;
	background-color:#ffffff;
}


